body,TABLE, TR, TD, FORM, P {FONT-FAMILY:  Tahoma, Arial, Helvetica, Geneva, Sans-serif; FONT-SIZE: 12px}
A {TEXT-DECORATION: none}

.input    {border-color:#Fff4e2; FONT-FAMILY: Monospace; BACKGROUND-COLOR: #Fff4e2; FONT-SIZE: 12px}
.button   {Color: #ffffff; BACKGROUND-COLOR: #AF9988; border-color:#ffffff; FONT-SIZE: 12px; cursor: hand;}

#topbox {FONT-FAMILY:Tahoma; FONT-SIZE:12px;}
#link {Color: #AF9988}
#rgh {background-color: #F0E4D2}
#bod {background-color: #Fff4e2}
#lst {background-color: #ffffff}
#rmk {background-color: #e0d4c2}
